stages: 
  - build

image: docker:20

build_CDS4Linux:
  stage: build
  script:
      - docker version
      - git version
      - docker build https://forge.codesys.com/git/tol,codesys-4-linux,docker.git\#:codesys-ide -t codesys-ide .
